@charset "utf-8";
.nw_lst{list-style:outside none; padding:0 0 20px 0;}
.nw_lst li{height:35px; line-height:35px; border-bottom:1px dashed #ccc; overflow:hidden; font-size:15px;}
.nw_lst li em{font-style:normal; font-size:12px; color:#999; float:right;}
.nw_lst li label{font-weight:bold; padding-right:10px;}

.nw_til{font-size:21px; font-weight:normal; text-align:center; padding:20px 0; color:#333;}
.nw_info{padding:3px 0px; color:#999; font-size:12px; text-align:center; background:#eee;}
.nw_info span{padding:0px 5px;}
.nw_info a{padding:0px 3px; color:#999;} .nw_info a:hover{color:#fb0;}
.nw_txt{padding:20px 0; line-height:2; overflow:hidden; font-size:14px;}
.nw_txt p{padding:5px 0;}

.nw_sch{padding:10px 0 20px 0; border-bottom:1px solid #ccc; margin-bottom:10px;}
.nw_sch h1{font-size:16px; font-weight:normal; padding:5px 0;}
.nw_sch h1 a{color:#333; text-decoration:none;} 
.nw_sch h2{font-size:11px; font-weight:normal; padding:3px 0; text-align:left; color:#999;}
.nw_sch h2 a{color:#999;}
.nw_sch p{line-height:1.5}
.nw_sch a:hover{color:#6eb92b;}

.job_lst{padding:0 0 20px 0px;}
.job_lst dt{font-size:15px; height:40px; line-height:40px; border-bottom:1px dashed #ccc; padding-left:25px; background:url(../../Images/switch.gif) no-repeat 5px 18px;}
.job_lst dt.opn{background-position: 5px -12px;}
.job_lst dt a{color:;}
.job_lst dt em{display:inline-block; font-style:normal; font-size:12px; font-weight:normal; color:#999; float:right;}
.job_lst dd{padding:10px 15px 10px 25px; line-height:1.5; display:none; color:#666; border:1px dashed #ccc; border-top:none; overflow:hidden; _zoom:1; background:#fff;}
.job_lst .but{text-align:right; padding:3px 0;}
.job_lst .j_key{display:inline-block; height:21px; line-height:21px; padding:0 15px; background:#049; color:#fff;
border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
.job_lst .j_key:hover{color:#fff; background:#6eb92b; text-decoration:none;}

.job_sub{clear:both; height:30px; line-height:30px; font-size:16px; cursor:default; background:#999; padding-left:15px; color:#fff;}
.job_box{border:1px solid #ddd; padding:2px; margin:20px 0 0 0; background:#fff;}
.job_tab{width:100%; border-collapse:collapse; border-spacing:0px; margin-top:10px;}
.job_tab th{font-weight:normal; width:100px; text-align:right; font-size:13px;}
.job_tab th i{font-style:normal; color:#c00; padding-right:5px;}
.job_tab td{text-align:left; padding:6px 0px;}
.job_tab td *{vertical-align:middle;}
.job_tab td .ipt{height:23px; line-height:23px;}
.job_key{padding:20px 0; text-align:center;}
.job_key input{background:#049; color:#fff; height:30px; border:none; width:100px; cursor:pointer; font-size:16px;
border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px;}
.job_key input:hover{background:#6eb92b; color:#fff;}
